pub mod lights;

use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize)]
pub struct Response<T> {
    #[serde(rename = "errors")]
    pub errors: Vec<Option<serde_json::Value>>,

    #[serde(rename = "data")]
    pub data: Vec<T>,
}
